## rust-rockusb 0.1.3

=== debian/changelog ===
rust-rockusb (0.1.3-1) unstable; urgency=medium

  * Package rockusb 0.1.3 from crates.io using debcargo 2.6.1
  * Ship binary `rockusb` as a separate package (Closes: #1059143)

  [ Dylan Aïssi ]
  * Package rockusb 0.1.1 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 20 Dec 2023 13:22:10 +0100
