## rust-rockusb 0.2.0

=== debian/changelog ===
rust-rockusb (0.2.0-2) unstable; urgency=medium

  * Re-enable "nusb" backend.
    The required dependency is now in Debian.

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 03 Jan 2025 12:44:02 +0100

rust-rockusb (0.2.0-1) unstable; urgency=medium

  * Package rockusb 0.2.0 from crates.io using debcargo 2.7.2

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 05 Nov 2024 16:24:08 +0100

rust-rockusb (0.1.3-3) unstable; urgency=medium

  * Team upload.
  * Package rockusb 0.1.3 from crates.io using debcargo 2.6.1
  * Bump rusb dependency to 0.9.4 to pick up time64 fix.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Jul 2024 02:41:52 +0000

rust-rockusb (0.1.3-2) unstable; urgency=medium

  * Team upload.
  * Package rockusb 0.1.3 from crates.io using debcargo 2.6.1
  * Change fastrand dependency to >= 1.9.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Jul 2024 18:49:09 +0000
