=== debian/control ===
Source: rust-rockusb
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-anyhow-1+default-dev (>= 1.0.69-~~),
 librust-async-compression-0.4+default-dev (>= 0.4.5-~~),
 librust-async-compression-0.4+futures-io-dev (>= 0.4.5-~~),
 librust-async-compression-0.4+gzip-dev (>= 0.4.5-~~),
 librust-bmap-parser-0.2+default-dev,
 librust-bytes-1+default-dev (>= 1.4.0-~~),
 librust-clap-4+default-dev (>= 4.2-~~),
 librust-clap-4+derive-dev (>= 4.2-~~),
 librust-clap-num-1+default-dev,
 librust-crc-3+default-dev (>= 3.0.1-~~),
 librust-fastrand-2+default-dev,
 librust-flate2-1+default-dev (>= 1.0.25-~~),
 librust-nbd-0.3+default-dev,
 librust-num-enum-0.5+default-dev,
 librust-rockfile-0.1+default-dev (>= 0.1.2-~~),
 librust-rusb-0.9+default-dev (>= 0.9.4-~~),
 librust-thiserror-1+default-dev (>= 1.0.38-~~),
 librust-tokio-1+default-dev (>= 1.40.0-~~),
 librust-tokio-1+full-dev (>= 1.40.0-~~),
 librust-tokio-util-0.7+compat-dev (>= 0.7.10-~~),
 librust-tokio-util-0.7+default-dev (>= 0.7.10-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dylan Aïssi <daissi@debian.org>,
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rockusb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rockusb
Homepage: https://github.com/collabora/rockchiprs
X-Cargo-Crate: rockusb
Rules-Requires-Root: no

Package: librust-rockusb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.69-~~),
 librust-async-compression-0.4+default-dev (>= 0.4.5-~~),
 librust-async-compression-0.4+futures-io-dev (>= 0.4.5-~~),
 librust-async-compression-0.4+gzip-dev (>= 0.4.5-~~),
 librust-bmap-parser-0.2+default-dev,
 librust-bytes-1+default-dev (>= 1.4.0-~~),
 librust-clap-4+default-dev (>= 4.2-~~),
 librust-clap-4+derive-dev (>= 4.2-~~),
 librust-clap-num-1+default-dev,
 librust-crc-3+default-dev (>= 3.0.1-~~),
 librust-fastrand-2+default-dev,
 librust-flate2-1+default-dev (>= 1.0.25-~~),
 librust-futures-0.3+default-dev (>= 0.3.30-~~),
 librust-nbd-0.3+default-dev,
 librust-num-enum-0.5+default-dev,
 librust-nusb-0.1+default-dev (>= 0.1.10-~~),
 librust-rockfile-0.1+default-dev (>= 0.1.2-~~),
 librust-rusb-0.9+default-dev (>= 0.9.4-~~),
 librust-thiserror-1+default-dev (>= 1.0.38-~~),
 librust-tokio-1+default-dev (>= 1.40.0-~~),
 librust-tokio-1+full-dev (>= 1.40.0-~~),
 librust-tokio-util-0.7+compat-dev (>= 0.7.10-~~),
 librust-tokio-util-0.7+default-dev (>= 0.7.10-~~)
Provides:
 librust-rockusb+default-dev (= ${binary:Version}),
 librust-rockusb+libusb-dev (= ${binary:Version}),
 librust-rockusb+nusb-dev (= ${binary:Version}),
 librust-rockusb-0-dev (= ${binary:Version}),
 librust-rockusb-0+default-dev (= ${binary:Version}),
 librust-rockusb-0+libusb-dev (= ${binary:Version}),
 librust-rockusb-0+nusb-dev (= ${binary:Version}),
 librust-rockusb-0.2-dev (= ${binary:Version}),
 librust-rockusb-0.2+default-dev (= ${binary:Version}),
 librust-rockusb-0.2+libusb-dev (= ${binary:Version}),
 librust-rockusb-0.2+nusb-dev (= ${binary:Version}),
 librust-rockusb-0.2.0-dev (= ${binary:Version}),
 librust-rockusb-0.2.0+default-dev (= ${binary:Version}),
 librust-rockusb-0.2.0+libusb-dev (= ${binary:Version}),
 librust-rockusb-0.2.0+nusb-dev (= ${binary:Version})
Description: Rockchip usb protocol host implementation - Rust source code
 Source code for Debianized Rust crate "rockusb"

Package: rockusb
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Rockchip USB utility
 rockusb is an independent re-implementation of the Rockchip USB
 protocol used to communicate with various Rockchip processors. It
 allows one to read information about the processor or the flash memory,
 read and write files to and from flash, reset the device and various
 other commands.
