=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rockusb 0.2.0 --all-targets --all-features
Features: test-name=rust-rockusb:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rockusb 0.2.0 --all-targets
Features: test-name=librust-rockusb-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rockusb 0.2.0 --all-targets --no-default-features --features libusb
Features: test-name=librust-rockusb-dev:libusb
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rockusb 0.2.0 --all-targets --no-default-features --features nusb
Features: test-name=librust-rockusb-dev:nusb
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rockusb 0.2.0 --all-targets --no-default-features
Features: test-name=librust-rockusb-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
